import request from '@/utils/request'

export function contractsPageApi(data) {
  return request({
    url: '/api/Contract/search',
    method: 'post',
    data
  })
}
export function contractsManageApi(data) {
  return request({
    url: '/api/Contract/manage',
    method: 'post',
    data
  })
}
